/* Medium Layout: 1280px. */
@media only screen and (min-width: 1200px) and (max-width: 1500px) { 
  .container {
	width: 1200px;
}

  .contact-font form label {
	width: 256px;
	display: inline-block;
}  
    
.captcc {
	padding-left: 261px;
	margin-top: 12px;
} 
    
    
    
    
    
    
    
    
    
    
    
    
    
 
#countries_msdd {
	width: 176px !important;
}

    
    
.col-md-2.mop.tyu {
	margin-left: -78px;
	width: 165px;
}  
    
    
   .dropdown {
	width: 149px;
} 
    
.col-md-2.mop.uii {
	width: 213px;
}
   .col-md-2.mop.uii input {
	width: 100%;
} 
    
    
 
.search-sec-lst input {

	padding: 7px 12px;
	
}  
    
  .search-sec-lst img {
	
}  
  .col-md-2.mop.uii input {
	width: 70%;
}  

  .menu-sec-moble {
	display: none;
}   
  
    
.main-menu-sec ul li a {
	display: inline-block;
	padding: 10px 5px;
	font-size: 11px;
	color: #390400;
} 
    
   .main-menu-sec {
	width: 490px;
	float: left;
} 
    
.country-list {
	width: 177px !important;
	float: left;
}  
    
    
    
    
    
 .hr-contenttt ul li a {
	font-family: 'EB Garamond', serif;
	font-size: 19px;
	
} 
    
    
    
    
    
    
    
    
    
    
    
}


/* Medium Layout: 1280px. */
@media only screen and (min-width: 1114px) and (max-width: 1119px) { 

.col-md-2.mop.tyu {
	margin-left: -78px;
	width: 209px;
}
    .row.desk-f {
	display: none;
}
    
}
/* Medium Layout: 1280px. */
@media only screen and (min-width: 1070px) and (max-width: 1112px) { 
 .search-sec-lst {
	display: inline-block;
	width: auto;
}
    
.main-menu-sec {
	width: auto;
}  
    
.col-md-2.mop.tyu {
	margin-left: 0px;
	width: 173px;
}
    
  .col-md-2.mop.uii {
	width: 184px;
}
    
    .row.desk-f {
	display: none;
}
    
    
    
  .search-sec-lst input {
	
	width: 75%;
}  
    
    
    
    
    
    
    
    
    
    
    
}

/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1070px) { 
    
    
    
    .col-md-2.mop.tyu {
	margin-left: -78px;
	width: 173px;
}
    
  .search-sec-lst input {
	
	width: 70%;
}  
    
    .row.desk-f {
	display: none;
}
    
    
    
    
    
  .country-list {
	width: 181px !important;
	float: left;
}
 #countries_msdd {
	width: 183px !important;
} 
    
    
.main-menu-sec {
	width: 562px;
	float: left;
}  
    
    
    
 .main-menu-sec ul li a {
	display: inline-block;
	padding: 8px;
	font-size: 12px;
	color: #390400;
} 
    
  .search-sec-lst {
	display: inline-block;
	width: 140px;
}  
    
    
  .search-sec-lst {
	display: inline-block;
	width: auto;
}  
    
    
    
    
    
    
}
    
    
    
    
   
/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
    .row.desk-f {
	display: none;
}
.container {
	width: auto;
} 
.col-md-3.desk-sec {
	display: none !important;
}
    
.col-md-9 {
	width: 100%;
}  

  .menu-sec-moble {
	display: block;
}       
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
 
.container {
	width: auto;
}
.col-md-3.desk-sec {
	display: none !important;
}
    
.col-md-9 {
	width: 100%;
}  
    .row.desk-f {
	display: none;
}
    
    
    
 .top-banner {
	height: 233px;

}   
.top-banner-content {
	padding-left: 0;
	padding-top: 16px;
	width: 100%;
}  
 .top-banner-content {
	text-align: center;
}   
 .hd-top-btn {
	text-align: center;
	margin-top: 30px;
}   
.main-menu-sec {
	width: 100%;
	float: none;
}  
 .main-menu-sec {
	margin-bottom: 15px;
}   
    
.hr-title h3 {
	color: #390400;
	font-weight: 500;
	font-size: 15px;
}    
  .hr-contenttt ul li a {
	font-family: 'EB Garamond', serif;
	font-size: 17px;
	color: #390400;
	padding-bottom: 7px;
	display: inline-block;
}  
 .top-menu ul li a {
	display: block;
	padding: 7px;
	color: #390400;
	font-size: 14px;
}
    

  .menu-sec-moble {
	display: block;
}
    
    
    
    
    
.site-top-title h1 {
	font-size: 30px;
}  
    
    
  .site-top-title {
	text-align: center;
	margin-bottom: 17px;
	color: #A75D1C;
	margin-top: 11px;
}  
    
   
    
.col-md-2.mop.tyu {
	margin-left: 0;
	width: 50%;
	padding-left: 16px;
} 
    
  .col-md-2.mop.uii {
	width: 50%;
}  
    
   .col-md-2.mop.uii {
	padding-left: 15px;
} 
    
.search-sec-lst {
	margin-top: 15px;
}    
    
}













/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
 
    
    
    
    
    .contact-font form label {
	width: auto;
	display: block;
}
    
  .flds.full-message-blk label {
	margin-top: 18px;
	display: block;
	float: none;
}  
   .captcc {
	padding-left: 0;
	margin-top: 12px;
	display: block;
}
    .submt-btn {
	padding-left: 0;
	margin-top: 14px;
}
.contact-font form input {
	width: 100%;
	padding: 6px;
}
  .flds.full-phone-blk select {
	width: 100%;
	padding: 6px;
}  
    .contact-font form textarea {
	width: 100%;
	margin-left: 3px;
	padding: 6px;
}
    
.list-get-upon li {
	list-style: none;
	position: relative;
	padding-left: 21px;
	line-height: 24px;
	margin-top: 21px;
}
    
.form-right-text-red {
	margin-top: 36px;
	padding-right: 0;
	padding-left: 10px;
}
    
    
    
    
    
    
    
    
    
    
    .copy-right-textt {
	text-align: center;
}
    
    
    .right-cp-text {
	text-align: center;
}
    
    
    
    
    
    .big-m-logo {
	position: relative;
	left: 0;
	margin-top: -19px;
}
    .bg-m-logo-text {
	padding-left: 0;
	margin-top: 10px;
}
    
    
    .row.desk-f {
	display: none;
}
    
    .site-top-title.deskkk {
	display: none;
}
    
    
  .site-top-title.mobbbl {
	margin-top: 20px;
	display: block;
}  
    
   .horse-banner-sectionn.banner-sec-bg {
	display: none;
} 
    
    
    
    .col-md-2.mop.tyu {
	margin-left: 0;
	width: 215px;
	margin: 0 auto;
}
    
  .col-md-2.mop.uii {
	width: 267px;
	margin: 0 auto;
	padding-left: 21px;
}  
    
    
    
    
    
    
    
 .site-top-title h1 {
	font-size: 24px;
}
    
    
.site-top-title {
	text-align: center;
	margin-bottom: 18px;
	color: #A75D1C;
} 
    
    
    
  .container {
	width: auto;
} 
    
.col-md-3.desk-sec {
	display: none !important;
}
    
.col-md-9 {
	width: 100%;
}  
      
.button-content-seccc h1 {
	
	display: none;
}
.button-content-seccc {
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
} 
    
.top-banner-content {
	padding-left: 0;
	padding-top: 16px;
	width: auto;
}
 
    
.footer-menu-item::after {

	background-image: unset;
	
}     
.footer-menu-item::before {

	background-image: unset;
	
} 
.footer-menu-item {
	border: 1px solid #8A5427;
	border-radius: 10px;
}   
    
    
    
    
    
    
  .top-banner {
	height: 250px;
	background-size: cover;
	background-position: 5% 100%;
}
    
    
.top-banner.top-banner-img h1 {
	color: #a75d1c;
	font-size: 26px;
	
}   
.top-banner-content h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;

}   
.hd-top-btn {
	text-align: center;
	margin-top: 20px;
}  
.top-banner-content {
	text-align: center;
	padding: 10px;
	padding-top: 38px;
}  
 .country-list {
	width: auto !important;
	float: none;
}   
.search-sec-lst {
	display: block;
	width: 90%;
	margin: 0 auto;
	margin-left: 4px;
	margin-top: 12px;
}
 .search-sec-lst input {
	
	margin-left: 0;
	
}  
    
    
.search-sec-lst img {
	
	right: -39px;
	
} 
    
#countries_msdd {
	width: 100% !important;
}    
  .main-menu-sec {
	display: none;
}  
    
.mdl-section p {
	font-size: 14px;
	color: #131111;
	line-height: 24px;
}  
    
.des-sec-content h1 {
	text-align: center;
	color: #a75d1c;
	font-weight: 500;
	font-size: 26px;
	margin: 18px 0;
}    

    
.desart-area-sec {
	height: auto;
	background-size: cover;
	background-position: center center;
	padding-bottom: 34px;
	padding-top: 30px;
}  
    
    
.desrt-list-item ul li {
	color: #131111;
	font-size: 14px;
	padding: 4px;
	position: relative;
	padding-left: 16px;
}  
    
.desrt-list-item {
	padding-left: 13px;
}  
.carousel-section {
	padding-left: 10px;
	padding-right: 10px;
}  
    
 .forest-banner-section {
	height: auto;
	background-size: cover;
	background-position: 78% 106%;
	padding-top: 12px;
	padding-bottom: 20px;
}
    
    
    
    
    
  .forest-content-sec {
	text-align: center;
	padding-right: 0;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}  
    
  .forest-content-sec h1 {
	color: #a75d1c;
	font-size: 27px;
	font-weight: 500;
	margin-bottom: 6px;
}  
    
.bg-rd-btn {
	background-image: url(../img/button-border.png);
	padding: 5px 23px;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	font-size: 17px;
}  
    
.button-content-seccc h1 {
	color: #131111;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 500;
	margin: 18px 0;
}  
.horse-banner-sectionn {
	height: auto;
	
} 
.hr-title h3 {
	color: #390400;
	font-weight: 500;
	font-size: 22px;
}   
.hr-contenttt ul li a {
	font-family: 'EB Garamond', serif;
	font-size: 18px;
	color: #390400;
	padding-bottom: 7px;
	display: inline-block;
} 
    
.single-item-hr-content {
	margin-bottom: 34px;
}   
    
.right-sec-bottom-area h3 {
	
	font-size: 16px;
	
}
    
.thumb-carousel .owl-nav div.owl-next {
	left: auto;
	right: -26px;
}    
.thumb-carousel .owl-nav div {
	
	left: -10px;
}
    
.single-blk-menu {
	width: 292px;
	margin: 0 auto;
	margin-bottom: 40px;
} 
    
    
  .slicknav_menu {
	display: block;
}  
  .menu-sec-moble {
	display: block;
}  
  .single-list-abt p {
	color: #131111;
	font-size: 13px;
}  
    
    
.cls-tbb {
	padding-left: 0;
	text-align: center;
}  
    
.hotels-tble-list li a {
	font-size: 17px;
	color: #390400;
	font-weight: 700;
	width: auto;
	display: block;
	margin-bottom: 7px;
}
.hotls-list-btn {
	padding-left: 0;
} 
    
.htl-lst-btn {
	padding: 10px;
	display: inline-block;
	color: rgb(81, 117, 53);
	border-radius: 14px;
	border: 1px solid #131111;
	box-shadow: 0px 7px 13px #86818199;
	font-size: 12px;
}
    
    
    
    
.cls-tbb {
	display: none;
} 
    
    
    
   .single-list {
	padding-left: 7px;
} 
    
    
    
    
    
    
    
    
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

    
    
    
    .gl-pics {
	height: 356px;
	display: block;
	background-size: cover;
	background-position: center center;
}
    
    
    
    
    
    
    
}